<div class="event-list w-100">
    <hr>
    <div class="event row mt-1">
        <div class="event-date col col-12 col-sm-3 col-md-2 {{text-color-blue}} ps-1">
            {{> @headline4 headline4="17.08.23"}}
        </div>
        <div class="event-content col col-12 col-sm-9 col-md-10 mb-1">
            <div class="event-content-header mb-1">{{> @headline4}}</div>
            <div class="event-content-text">{{> @headline5 }}</div>
        </div>
        <hr>
    </div>
    <div class="event row mt-1">
        <div class="event-date col col-12 col-sm-3 col-md-2 {{text-color-blue}}">
            {{> @headline4 headline4="17.08.23"}}
        </div>
        <div class="event-content col col-12 col-sm-9 col-md-10 mb-1">
            <div class="event-image col col-md-4 col-12 ms-1 mb-1">
                <img src="{{ path '/images/table-image.png' }}"  alt="Image">
            </div>
            <div class="event-content-header mb-1"><a>{{> @headline4}}</a></div>
            <div class="event-content-text">{{> @headline5 }}</div>
        </div>
        <hr>
    </div>
    <div class="event row mt-1">
        <div class="event-date col col-12 col-sm-3 col-md-2 {{text-color-blue}}">
            {{> @headline4 headline4="17.08.23"}}
        </div>
        <div class="event-content col col-12 col-sm-9 col-md-10 mb-1">
            <div class="event-content-header mb-1">{{> @headline4}}</div>
            <div class="event-content-text">{{> @headline5 }}</div>
        </div>
        <hr>
    </div>

</div>